@media (max-width: 1024px){
}

@media (max-width: 1023px){
}

@media (max-width: 768px){
    .videogallery__object_list1_item{
        width:33%;
    }
}

@media (max-width: 767px){
    .videogallery__object_list1_item{
        width:49%;
        margin-bottom:5%;
        padding:0;
    }
    .videogallery__object_list1_item:nth-child(2n+1){
        margin-right:2%;
    }
    .videogallery__object_list1_item_name{
        line-height:1.2;
        margin-top:5px;
    }
    .videogallery__object_list1_item_name a{
        font-size:13px;
    }
    .videogallery__object_list1_item_photo_duration{
        font-size:9px;
    }
    .videogallery__object_list1_item_date{
        font-size:11px;
    }
}

@media (max-width: 480px){
    .videogallery__object_list1_item{
        margin-bottom:8%;
    }
}